

      function choice__form_var_return(fnc_region_n, fnc_region_s, fnc_region_p, fnc_region_n_div_id, fnc_region_s_div_id, fnc_region_p_div_id, fnc_region_n_fd_id, fnc_region_s_fd_id, fnc_region_p_fd_id)
      {

          if ( fnc_region_n_fd_id )
          {

              parent.$('#' + fnc_region_n_fd_id).val(fnc_region_n);
          }

          if ( fnc_region_s_fd_id )
          {

              parent.$('#' + fnc_region_s_fd_id).val(fnc_region_s);
          }

          if ( fnc_region_p_fd_id )
          {

              parent.$('#' + fnc_region_p_fd_id).val(fnc_region_p);
          }

          if ( fnc_region_n_div_id )
          {

              parent.$('#' + fnc_region_n_div_id).html(fnc_region_n);
          }

          if ( fnc_region_s_div_id )
          {

              parent.$('#' + fnc_region_s_div_id).html(fnc_region_s);
          }

          if ( fnc_region_p_div_id )
          {

              parent.$('#' + fnc_region_p_div_id).html(fnc_region_p);
          }

          parent.$.colorbox.close();

      }

      $(document).ready(function(){

/*

          $('.colorbox_this_close').click('cbox_closed',function(e)
          {
              $.colorbox.close();
          });

*/

      });

